.jcarousel-skin-adm {
  margin-bottom: 20px;
}
.jcarousel-skin-adm .jcarousel-container {
  position: relative;
  display: block;
}

.jcarousel-skin-adm .jcarousel-direction-rtl {
  direction: rtl;
}

.jcarousel-skin-adm .jcarousel-container-horizontal {
  width: auto;
  padding: 0 50px;
}

.jcarousel-skin-adm .jcarousel-container-vertical {
  width: 75px;
  height: 245px;
  padding: 40px 20px;
}

.jcarousel-skin-adm .jcarousel-clip {
  overflow: hidden;
  position: relative;
}

.jcarousel-skin-adm .jcarousel-clip-horizontal {
  width: auto;
  height: 130px;
  left: 15px;
}
.jcarousel-skin-adm .jcarousel-list-horizontal {
  overflow-x: hidden;
  overflow-y: hidden;
  position: relative;
  top: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px !important;
  padding-left: 0px;
}
.jcarousel-skin-adm .jcarousel-clip-vertical {
  width:  75px;
  height: 245px;  
}

.jcarousel-skin-adm .jcarousel-item {
  width: 210px;
  height: 120px;
}

.jcarousel-skin-adm .jcarousel-item-horizontal {
  margin-left: 0;
  margin-right: 27px;
  float: left;
  position: relative;
  list-style-type: none;
  list-style-position: initial;
  list-style-image: initial;
}

.jcarousel-skin-adm .jcarousel-direction-rtl .jcarousel-item-horizontal {
  margin-left: 10px;
  margin-right: 0;
}

.jcarousel-skin-adm .jcarousel-item-vertical {
  margin-bottom: 10px;
}

.jcarousel-skin-adm .jcarousel-item-placeholder {
  /*background: #fff;*/
  background-color: #dee8de;
  color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-adm .jcarousel-next-horizontal {
  position: absolute;
  top: 50%;
  right: 5px;
  width: 28px;
  height: 136px;
  margin-top: -68px;
  cursor: pointer;
  background: transparent url('https://files.admin.tomsk.ru/design/sprite-carousel.png') no-repeat 0 0;
}

.jcarousel-skin-adm .jcarousel-direction-rtl .jcarousel-next-horizontal {
  left: 5px;
  right: auto;
  background-image: url('https://files.admin.tomsk.ru/design/sprite-carousel.png');
}

.jcarousel-skin-adm .jcarousel-next-horizontal:hover,
.jcarousel-skin-adm .jcarousel-next-horizontal:focus {
  background-position: -28px 0;
}

.jcarousel-skin-adm .jcarousel-next-horizontal:active {
  background-position: -56px 0;
}

.jcarousel-skin-adm .jcarousel-next-disabled-horizontal,
.jcarousel-skin-adm .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-adm .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-adm .jcarousel-next-disabled-horizontal:active {
  cursor: default;
  background-position: -84px 0;
}

.jcarousel-skin-adm .jcarousel-prev-horizontal {
  position: absolute;
  top: 50%;
  left: 5px;
  width: 28px;
  height: 136px;
  margin-top: -68px;
  cursor: pointer;
  background: transparent url('https://files.admin.tomsk.ru/design/sprite-carousel.png') no-repeat 0 -136px;
}

.jcarousel-skin-adm .jcarousel-direction-rtl .jcarousel-prev-horizontal {
  left: auto;
  right: 5px;
  background-image: url('https://files.admin.tomsk.ru/design/sprite-carousel.png');
}

.jcarousel-skin-adm .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-adm .jcarousel-prev-horizontal:focus {
  background-position: -28px -136px;
}

.jcarousel-skin-adm .jcarousel-prev-horizontal:active {
  background-position: -56px -136px;
}

.jcarousel-skin-adm .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-adm .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-adm .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-adm .jcarousel-prev-disabled-horizontal:active {
  cursor: default;
  background-position: -84px -136px;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-adm .jcarousel-next-vertical {
  position: absolute;
  bottom: 5px;
  left: 43px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: transparent url('https://files.admin.tomsk.ru/design/sprite.png') no-repeat 0 0;
}

.jcarousel-skin-adm .jcarousel-next-vertical:hover,
.jcarousel-skin-adm .jcarousel-next-vertical:focus {
  background-position: 0 -32px;
}

.jcarousel-skin-adm .jcarousel-next-vertical:active {
  background-position: 0 -64px;
}

.jcarousel-skin-adm .jcarousel-next-disabled-vertical,
.jcarousel-skin-adm .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-adm .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-adm .jcarousel-next-disabled-vertical:active {
  cursor: default;
  background-position: 0 -96px;
}

.jcarousel-skin-adm .jcarousel-prev-vertical {
  position: absolute;
  top: 5px;
  left: 43px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  background: transparent url('https://files.admin.tomsk.ru/design/sprite.png') no-repeat 0 0;
}

.jcarousel-skin-adm .jcarousel-prev-vertical:hover,
.jcarousel-skin-adm .jcarousel-prev-vertical:focus {
  background-position: 0 -32px;
}

.jcarousel-skin-adm .jcarousel-prev-vertical:active {
  background-position: 0 -64px;
}

.jcarousel-skin-adm .jcarousel-prev-disabled-vertical,
.jcarousel-skin-adm .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-adm .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-adm .jcarousel-prev-disabled-vertical:active {
  cursor: default;
  background-position: 0 -96px;
}
